.container {
    margin:0;
    overflow: hidden;
    padding: 0;
    position:absolute;
    /*background-color: #ee33ee;*/
}
.cropped {
    position:relative;
    /*background-color: #ee77ee*/
}
#top_left_container {
    width: 732px;
    height: 590px;
    float:left;
    top:0px;
    left:0px;
}
#top_left_container img {
    top:0px;
    left:0px
}
#top_right_container {
    width: 733px;
    height: 590px;
    float:left;
    top:0px;
    left:732px;
}
#top_right_container img {
    top:0px;
    left:-7px
}
#bottom_left_container {
    width: 732px;
    height: 615px;
    float:left;
    top:590px;
    left:0px;
}
#bottom_left_container img {
    top:-35px;
    left:0px
}
#bottom_right_container {
    width: 733px;
    height: 615px;
    float:left;
    top:590px;
    left:732px;
}
#bottom_right_container img {
    top:-35px;
    left:-7px
}
#wrapper_div_outer {
    position:absolute;
    top:20px;
    left:100px;
    /*background-color: #993399;*/
}
#wrapper_div_inner {
    position:relative;
    top:0px;
    left:0px;
    /*background-color: #993399;*/
}
